» Ubuntu » Пакеты

Error

two or more packages specified (logfs-tools oneiric)